/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
body {
  font-size: 16px;
  color: #000;
}
p {
  line-height: 1.8 !important;
}
.red {
  color: #f00;
  font-weight: bold;
}
.yellow {
  color: #ff0;
  font-weight: bold;
}
.bold {
  font-weight: bold;
}
section {
  margin-top: 1em;
  margin-bottom: 4em;
}
section ul li {
  font-size: 1.2em;
  padding-left: 10px;
  margin-bottom: 1em;
}
section ul li::marker {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f0da";
  color: #c4d700;
}
.alignright {
  text-align: right;
  font-size: 0.9em;
}
.sub-section li a {
  color: #000 !important;
}
.site-header-logo {
  padding-top: 0.6rem;
}
.site-header {
  background-color: #004831;
}
.device-pc .global-nav-list > li > a {
  padding: 14px 1.5em;
  color: #fff;
}
.device-pc .global-nav-list > li > a:hover {
  color: #c4d700;
}
.header_scrolled .site-header {
  background-color: #004831;
}
h2.type1 {
  border: none;
  text-align: center;
  font-size: 2em;
  letter-spacing: 0;
  color: #004831;
  margin-bottom: 0.5em;
  padding-bottom: 0.2em;
}
h2.type2 {
  border-bottom: solid 2px #c4d700;
  background-color: #004831;
  border-top: none;
  color: #fff;
  font-size: 1.4em;
  padding-left: 20px;
}
.fa-users {
  color: #c4d700;
  padding-right: 5px;
}
.main_p p {
  text-align: center;
  font-size: 20px;
}
.block {
  clear: both;
  overflow: hidden;
  margin-bottom: 2em;
}
.left {
  float: left;
}
.right {
  float: right;
}
.block h3 {
  border-bottom: solid 2px #c4d700;
  color: #c4d700;
  font-size: 1.8em;
  margin-bottom: 0.5em;
}
.block h3:after {
  display: none;
}
h3.type1 {
  border-bottom: none;
  margin-bottom: 10px;
  font-size: 1.15em;
  padding-bottom: 0;
}
h3.type1:after {
  display: none;
}
.block h4 {
  font-size: 20px;
  background: none;
}
.block1 .left, .block2 .right {
  width: 45%;
}
.block1 .right, .block2 .left {
  width: 55%;
  text-align: center;
}
.block3 {
  background-color: #e2efbc;
  overflow: hidden;
  padding: 3em 1em;
}
.block3 .th1 {
  width: 25%;
  float: left;
  text-align: left;
}
.block3 .th1 img, .block3 .th3 img {
  width: 70%;
  padding-top: 5em;
}
.block3 .th2 {
  width: 50%;
  float: left;
  background-color: #fff;
  box-sizing: border-box;
  padding: 1em;
  border-radius: 5px;
}
.block3 .th3 {
  width: 25%;
  float: left;
  text-align: right;
}
.is-style-rounded.wp-block-image img {
  border: solid 4px #c4d700;
}
.global-nav-list > li > ul.sub-menu {
  border: solid 1px #fff;
}
.global-nav-list > li > ul.sub-menu li {
  border-bottom: solid 1px #fff;
}
.global-nav-list > li > ul.sub-menu li a:hover {
  color: #c4d700;
}
.page-header {
  margin-top: 1.5em;
  min-height: 0rem;
 border-bottom: solid #c4d700 3px;
}
.page-header-inner {
  margin: 0.7em auto;
}
.page-header-title, h1.page-header-title {
  letter-spacing: 0.1em;
}
.breadcrumb {
  border-top: none;
  border-bottom: none;
  margin-top: 1em;
  display: none;
}
.sp_only {
  display: none;
}
.entry-meta {
  text-align: right;
}
.entry-meta-item-author {
  display: none;
}
.entry-meta-item-updated {
  display: none;
}
.vk_post_imgOuter.media-img {
  /*display: none;*/
}
.vk_post .vk_post_date {
  text-align: right;
  font-size: 14px;
}
.vk_post .vk_post_title {
  font-size: 16px;
}
h5 {
  border-bottom: none;
}
.vk_post.media {
  border-bottom: 1px solid #005990;
}
.vk_posts.next-prev, .entry-meta-data-list--category {
  display: none;
}
.wp-block-jetpack-contact-form .wp-block-jetpack-button {
  margin: auto;
}
.wp-block-button .wp-block-button__link {
  font-size: 22px;
  font-weight: bold;
}
.site-footer {
  border-top: none;
}
.site-footer-copyright {
  padding: 0rem;
  text-align: center;
  max-width: 100%;
}
.site-footer-copyright p {
  font-size: 14px;
}
.footer-nav {
  border-bottom: none;
  background-color: #f3f8f6;
  color: #004831;
  padding-top: 3em;
  padding-bottom: 3em;
}
.footer-nav-list {
  text-align: center;
}
.footer-nav-list li:first-child {
  border-left: 1px solid #004831;
}
.footer-nav-list li {
  border-right: 1px solid #004831;
  padding-top: 5px;
  padding-bottom: 5px;
}
.footer-nav .nav li a {
  color: #004831;
  font-size: 14px;
}
.footer-nav .nav li a:hover {
  color: #c4d700;
}
.copyright2 {
  text-align: center;
  color: #fff;
  background-color: #004831;
  padding: 1.5em;
  font-size: 14px;
}
table {
  border-top: solid 1px #bbb;
  border-left: solid 1px #bbb;
  margin-bottom: 10px;
  width: 97%;
  margin: auto;
  font-size: 1.1rem;
}
table th {
  text-align: center;
  border-right: solid 1px #bbb;
  border-bottom: solid 1px #bbb !important;
  background-color: #f1fecb;
  padding: 5px;
  font-weight: bold;
  color: #333;
  font-size: 1.1rem;
  white-space: nowrap;
}
table td {
  border-right: solid 1px #bbb;
  border-bottom: solid 1px #bbb !important;
  padding: 7px;
  font-size: 1.1rem;
  text-align: center;
}
table td.type1 {
  white-space: nowrap;
  background-color: #efefef;
}
table td.type2 {
  white-space: nowrap;
  color: #f00;
  font-weight: bold;
  font-size: 1.2rem;
}
table td.type3 {
  text-align: left;
}
div.wpforms-container-full:not(:empty) {
  margin-bottom: 4em;
}
div.wpforms-container-full .wpforms-form .wpforms-submit-container {
  text-align: center;
}
div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
  margin-bottom: 10px;
}
.sub-section-title {
  border-bottom: none;
  padding: 0.5em 1em;
  background-color: #004831;
  color: #fff;
}
.sub-section-title::after {
  border-bottom: none;
}
.widget_nav_menu > div > ul li.current_page_item > a {
  background-color: #f3f8f6;
}
.widget_nav_menu > div > ul li a, .widget_link_list > ul li a {
  font-size: 16px;
}
#post-296 h2.wp-block-heading {
  font-size: 1.2em;
  border-top: solid #004831 2px;
}
#post-296 p, #post-296 li {
  font-size: 0.9em;
}
ul.money1 {
  padding-left: 0;
}
ul.money1 li {
  font-size: 1.2em;
  list-style: none;
  margin-bottom: 1em;
}
ul.money1 li .fa-check {
  color: #f00;
}
p.yellowgreen {
  font-weight: bold;
  color: #c4d700;
  font-size: 1.2em;
  text-align: center;
  margin-top: -1.1em;
  line-height: 1.4;
}
ul.burial_dead {
  overflow: hidden;
  padding-left: 0;
  width: 100%;
  margin-bottom: 0;
}
ul.burial_dead li {
  list-style: none;
  float: left;
  width: 20%;
  text-align: center;
  font-size: 16px;
  line-height: 1.4;
}
ul.burial_dead li img {
  width: 50%;
  height: auto;
}
ul.burial_dead li h4 {
  background-color: #fff;
  font-size: 1.2em;
  margin-bottom: 0;
  line-height: 1;
}
@media (max-width:782px) {
  .sp_only {
    display: block;
  }
  .pc_only {
    display: none;
  }
  .alignright {
    text-align: left;
  }
 .site-header-logo {
	padding-top: 0.8rem;
  padding-bottom: 0.6rem;
}
  section ul {
    padding-left: 10px;
  }
  section ul li {
    font-size: 1.1em;
  }
  table th {
    font-size: 0.9rem;
  }
  table td {
    font-size: 0.9rem;
    padding: 5px;
  }
  table td.type2 {
    font-size: 1rem;
  }
  h2.type1 {
    font-size: 1.5em;
  }
  h2.type2 {
    font-size: 1.1em;
    padding-left: 10px;
    white-space: nowrap;
  }
  .main_p p {
    font-size: 16px;
    white-space: nowrap;
  }
  .left, .right {
    float: none;
    clear: both;
  }
  h3.type1 {
    font-size: 1em;
  }
  .block h3 {
    font-size: 1.6em;
  }
  .block h4 {
    font-size: 18px;
    white-space: nowrap;
  }
  .block1 .left, .block2 .left {
    width: 100%;
  }
  .block1 .right, .block2 .right {
    width: 100%;
  }
  .block3 {
    padding: 2em 1em;
  }
  .block3 .th1 {
    width: 100%;
    float: none;
    text-align: center;
  }
  .block3 .th1 img, .block3 .th3 img {
    width: 70%;
    padding-top: 1.5em;
    padding-bottom: 2em;
  }
  .block3 .th2 {
    width: 100%;
    float: none;
    padding: 1em 0.5em;
  }
  .block3 .th3 {
    display: none;
  }
  .sub-section {
    padding-top: 2em;
    border-top: solid 1px #000;
    margin-top: 2em;
  }
  .footer-nav {
    padding-top: 1.5em;
    padding-bottom: 1em;
  }
  .footer-nav-list {
    padding-bottom: 20px;
  }
  .footer-nav-list li:first-child {
    border-left: none;
  }
  .footer-nav-list li {
    border-right: none;
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: none;
    text-align: left;
    padding-left: 15px;
    list-style: disc;
  }
  .footer-nav-list li a {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
  }
  .footer-nav-list li a::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f0da";
    padding-right: 10px;
    color: #c4d700;
  }
  ul.money1 li {
    font-size: 1em;
  }
  p.yellowgreen {
    margin-top: -0.7em;
  }
  ul.burial_dead li {
    width: 50%;
    font-size: 15px;
  }
  ul.burial_dead li.last {
    width: 100%;
    padding-bottom: 1em;
    border-bottom: dashed 1px #ccc;
    margin-bottom: 1em;
  }
  ul.burial_dead li.last img {
    width: 25%;
  }
 figure.wp-block-image.is-style-vk-image-border img {
  margin-top: -1em;
}
}
.burial_mpney {
  margin-top: 1em;
}
.burial_mpney h3 {
  margin-bottom: 10px;
}
.burial_mpney ul {
  padding: 1em 1em 1em 2em;
  background-color: #f00;
  color: #fff;
  margin-top: 0;
}
.burial_mpney ul li {
  margin-bottom: 1em;
}
.comments-area,.vk_post_imgOuter{
 display: none;
}
